Subject: fw: Monday docs

From: <[email-masked]>
Date: Mon, 19 Nov 2007 02:00:04 -0400

Facilities seek shelter from energy crisis provided by e T g u

EnerBrite Technologies Group, Inc.
E Tgu
$0.008

5 Things you should know

1. The world is gripped by a global energy crisis
2. Corporations are frantic to find real solutions to rising energy bills
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. eTg U is launching a huge media campaign to increase investor
awareness next week.

EnerBrite is in the right place at the right time. Providing working
solutions to the energy crisis we are facing. This penny stock has the
potential to double or even triple early investor's returns. Read up and
move on Et G U first thing Monday.